Bug 486786 - Update whois server of .ki (current DNS whois server record is dead)
Update whois server of .ki (current DNS whois server record is dead)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: jwhois (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-21 22:50 EST by Robert Scheck
Modified: 2009-05-22 02:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 05:10:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2009-02-21 22:50:40 EST
Description of problem:
The current DNS entry for the whois server of .ki is somehow dead and/or just
broken, but the real whois server by the registry still works. So let us please
replace the broken DNS entry by the working one of the technical registry. And
please note, that Cocca is the technical and authoritative registry of .ki, so
they even "provide" whois.nic.ki, if not somebody would have damaged the DNS A 
record...

Version-Release number of selected component (if applicable):
jwhois-4.0-10

How reproducible:
Everytime, whois query fails.
  
Actual results:
# whois nic.ki
[Querying whois.nic.ki]
[whois.nic.ki: Name or service not known]
[Unable to connect to remote host]
#

# host whois.nic.ki
#

Expected results:
Replace "whois.nic.ki" by "whois.cocca.cx" in /etc/jwhois.conf

# whois -h whois.cocca.cx nic.ki
[Querying whois.cocca.cx]
[whois.cocca.cx]
[...]
#

Additional info:
Please try to get this fix upstream - upstream is unluckily always very very
unresponsive to me.
Comment 1 Garth Miller 2009-05-22 02:39:15 EDT
"A" record for whois.nic.ki added. If you have any specific issues with CoCCA ccTLD records feel free to email me.

Note You need to log in before you can comment on or make changes to this bug.